class_name Utils

static func _date_to_number(date_str: String) -> int:
	var parts = date_str.split(".")
	assert(parts.size() == 3, "Некорректная дата: " + date_str)
	
	return int(parts[2] + parts[1].lpad(2, "0") + parts[0].lpad(2, "0"))
